
RAcuerpoPlastinado - Bug #4382

2da sesion de trabajo-Reconstruccion Pelvis

09/30/2024 12:01 AM - David Orellana

Status: Resolved Start date: 10/07/2024

Priority: High Due date: 10/27/2024

Assignee: David Orellana % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 10.00 hours

Description

2da sesión de trabajo

History

#1 - 10/27/2024 10:36 PM - David Orellana

- Due date set to 10/27/2024

- Status changed from New to Resolved

- Start date changed from 10/14/2024 to 10/07/2024

- % Done changed from 0 to 100

Sesión de fotografías al fantoma, específicamente la pelvis

Reconstrucción de la pelvis.

#2 - 11/04/2024 12:17 PM - David Orellana

- Subject changed from 2da sesion de trabajo to 2da sesion de trabajo-Reconstruccion Pelvis
